Grow your CSS skills. Land your dream job.

Possible to disable FIREFOX from asking “Do you want to download plug-ins for this page?”?

  • # March 20, 2011 at 6:15 pm

    Basically I am using the new HTML5 audio element tag to play an audio file. I also have a basic flash player there as a fallback. If you do not have the Flash plugin for firefox downloaded, it asks you if you want to “download available plug-ins for this page.” Now, as I write this, I’m thinking that I guess it’s a good idea that it does that since older versions of firefox won’t read the new

    element and they will need to rely on the flash fallback. So would there be a way of stopping the newer versions of Firefox from asking the question? In other words, In my updated version of firefox, I can utilize the new new HTML5 audio player. It still asks me though, if I want to download the Flash plug-in for Firefox.

    # March 20, 2011 at 8:45 pm

    Modernizer

    # March 21, 2011 at 8:50 pm

    hmmm, I’m aware of Modernizer, but I always thought of it as a way to get IE looking better. How would I use it in this situation?

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.

*May or may not contain any actual "CSS" or "Tricks".